<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Система Управления Складом</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <h1>Система Управления Складом</h1>
    <div id="product-form">
        <input type="text" id="productName" placeholder="Название товара">
        <input type="number" id="productQuantity" placeholder="Количество">
        <button onclick="addProduct()">Добавить товар</button>
    </div>
    <div id="product-list"></div>

    <script src="script.js"></script>
</body>

</html>